CALIBRE(1)

NAME
calibre - calibre

calibre [opções] [diretório_do_livro]

Executa a interface gráfica principal do calibre e opcionalmente adiciona o livro do diretorio_do_livro para o banco de dados .

Sempre que você for passar argumentos para calibre que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--detach
    Desanexar do terminal de controle, se houver algum (somente Linux)

--help, -h
    mostrar esta mensagem de ajuda e sair

--ignore-plugins
    Ignorar plugins personalizados, útil se você instalou um plugin que está impedindo o calibre de começar

--no-update-check
    Não verificar atualizações

--shutdown-running-calibre, -s
    Faz com que uma instância ativa do calibre, se houver uma, seja desligada. Note que se houver trabalhos ativos, estes serão abortados silenciosamente, então, use com cuidado.

--start-in-tray
    Iniciar minimizado na bandeja do sistema.

--verbose, -v
    Ignorado, não use. Presente apenas por motivos de legalidade

--version
    mostrar número da versão do programa e sair

--with-library
    Usar a biblioteca localizada no caminho específico.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal